columnSuffix: null
contentColumnType: string
handle: teamMembers
instructions: null
name: 'Team Members'
searchable: false
settings:
  entryTypes:
    - ac8c32df-55c3-4cae-aa45-c81770069fa1 # Team Member
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
